* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@import url(//fonts.googleapis.com/css?family=Lato:300:400:bold);

#nav-header {
    position: relative;
    top: 40px;
    z-index: 1000;
    background-color: transparent;
}

#nav-header ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    padding: 40px;
}

#nav-header ul li a {
    font-size: 24px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    transition: color 0.3s;
}

#nav-header ul li a:hover {
    font-weight: bolder;
}

.header {
    position: relative;
    text-align: center;
    background: linear-gradient(-45deg, #30cfd0, #4478e3, #764ba2, #330867);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    color: white;
}

.inner-header {
    height: 65vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.inner-header h1 {
    font-size: 66px;
    text-shadow: 1px 1px 2px rgb(0, 0, 0), 0 0 1em rgb(255, 255, 255), 0 0 0.2em blue;
}

.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px;
    min-height: 100px;
    max-height: 150px;
}

.wave-parallax>use {
    animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.wave-parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.wave-parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.wave-parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.wave-parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}

.subscribe-btn {
    position: fixed;
    bottom: 10px;
    right: 10px;
    color: var(--accent-color);
}

.subscribe-btn svg {
    height: 60px;
    width: 60px;
}

.youtube-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #ff0000;
    color: white;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    z-index: 2;
}

.youtube-button i {
    font-size: 24px;
}

.youtube-button:hover {
    background-color: #e60000;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
    transform: translateY(-2px);
}

.form-wrapper {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
}

form {
    border: dashed 2px black;
    padding: 30px;
}

.form-group-visit {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 200px;
    border: 1px solid #ccc;
}

#visit-reason {
    display: block;
    position: relative;
    width: 250px;
    height: 100px;
}

#first-name,
#last-name {
    width: 250px;
}

#emergency-name,
#emergency-phone {
    width: 250px;
}

footer {
    display: flex;
    width: 100vw;
}

footer div {
    background-color: #4478e3;
    margin: -5px 0px 0px 0px;
    padding: 0px;
    color: #fff;
    text-align: center;
}

svg {
    width: 100%;
}

.arrow {
    stroke-width: .3px;
    stroke: yellow;
}

.topball {
    animation: ball 1.5s ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0.3s;
    cursor: pointer;
}

.wave {
    animation: wave 3s linear;
    animation-iteration-count: infinite;
    fill: #4478e3;
}

.drop {
    fill: transparent;
    animation: drop 5s ease infinite normal;
    stroke: #4478e3;
    stroke-width: 0.5;
    opacity: .6;
    transform: translateY(80%);
}

.drop1 {
    transform-origin: 20px 3px;
}

.drop2 {
    animation-delay: 3s;
    animation-duration: 3s;
    transform-origin: 25px 3px;
}

.drop3 {
    animation-delay: -2s;
    animation-duration: 3.4s;
    transform-origin: 16px 3px;
}

.gooeff {
    filter: url(#goo);
}

#wave2 {
    animation-duration: 5s;
    animation-direction: reverse;
    opacity: .6
}

#wave3 {
    animation-duration: 7s;
    opacity: .3;
}

@keyframes drop {
    0% {
        transform: translateY(80%);
        opacity: .6;
    }

    80% {
        transform: translateY(80%);
        opacity: .6;
    }

    90% {
        transform: translateY(10%);
        opacity: .6;
    }

    100% {
        transform: translateY(0%) scale(1.5);
        stroke-width: 0.2;
        opacity: 0;
    }
}

@keyframes wave {
    to {
        transform: translateX(-100%);
    }
}

@keyframes ball {
    to {
        transform: translateY(20%);
    }
}

nav {
    position: relative;
    z-index: 1000;
    background-color: #4478e3;
}

nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    padding: 40px;
}

nav ul li a {
    font-size: 24px;
    color: white;
    text-decoration: none;
    transition: color 0.3s;
}

nav ul li a:hover {
    font-weight: bolder;
}
